LU64+ Install questions

Discussion in 'Wii - Hacking' started by PBC, Jun 19, 2009.

Jun 19, 2009

LU64+ Install questions by PBC at 3:56 PM (854 Views / 0 Likes) 3 replies

  1. PBC
    OP

    Member PBC What!? I can change this??

    Joined:
    Dec 3, 2006
    Messages:
    590
    Location:
    New York
    Country:
    United States
    First of all thank you everyone who has posted in the past. I'm not coming into this blind. I have searched the site and google.

    I've modded older WIIs but now my brother has a new WII, haven't seen the serial yet but I assume its LU64+

    I've looked at acouple guides and alot of posts regarding how to do this. Just acouple questions unanswered.

    Let me tell you what I plan to do...

    1. Bannerbomb to Hackmii install.
    2. HBC, DVD, and BootMii ISO installs

    Thats as far as I get without questions....and here they are....

    1. I kind of want to keep the Wii at 3.X I assume its coming to me from factory at 3.2? Would it actually be 3.4 maybe?
    If it is 3.2/3.4 I would be using the softmii LU64+ fix...unless someone can tell me a better fix or a really good reason to upgrade or use....

    2. Should I upgrade to 4.0 (through nintendo) and then perform the steps listed at this guide http://gbatemp.net/index.php?showtopic=158068 ??

    3. Is it dangerous to use a Cios other then that provided by the softmii Lu64+. I use Ciosrev9 on my other WII and it works quite well for all the disk and USB backups I have. Can I use Ciosrev9 instead of rev11 that is listed in that 4.0 upgrade guide??

    4. How does Bootmii provide brick protection through the IOS? You back up your nand and...? As I understand you must start Bootmii IOS thru Homebrew Channel. How do you get to homebrew channel if you have a brick? I don't understand that...Someone enlighten me??

    5. Last question! How do I get system hacks on my LU64+? Does preloader work??? I've been told it doesnt. Does startpatch work?? I need something like that to protect from system updates and provide region free and such...Does it matter which system menu I use and what option is available to me??


    Thank you to all the understanding and answer these questions if you could. If you can't answer them all then just do what you can. I'll piece it together. And if you want to link me a good guide I would be grateful.

    I have researched alot already. I'm just hoping people can give me some definitive answers.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    1) LU64's come with 3.4 and you cannot downgrade.

    2) install cIOS before updating to 4.0. It'll be easier.

    3) If you se any cIOS less than Rev11 it won't work. You have to use Rev11 or greater.

    4) for the moment, BootMii won't protect you against bricks.

    5) Neither Preloader nor StartPatch work as of yet. Don't worry about updates because no game has an update greater than 3.4 and automatic WiFi updates are mere superstition. Use GeckoOS to block updates and play out of region games.
     
  3. PBC
    OP

    Member PBC What!? I can change this??

    Joined:
    Dec 3, 2006
    Messages:
    590
    Location:
    New York
    Country:
    United States
    Thanks alot. That pretty much covered everything. I'm going to go ahead and hold off the upgrade to 4.0. Just cause its extra work for something I don't think I need anyhow.

    Still alittle worried because of the whole no brick protection and disc update junks and all. But i will give it a go.

    I'll try geckoOS but does that mean I have to use it as my backup loader?? It blocks all disk updates IE out of region ones? and allows out of region play?

    If I use USB loader GX or Gamma 0.3 disk loader do those not allow region free gaming ? Or do they just switch the video output?

    If USBloader GX or Gamma don't protection against out of region disk updates then I'm not sure how to go forward.

    I'm giving this WII to my brother and I hope he is very careful.


    Thank you again for all the answers Fenrir Wolf.
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    All the backup loaders already block disc updates and are region free. GeckoOS does the same for real games.
     

Share This Page